/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: bottom;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    color: #000000;
    background: #cccccc;
    padding: 0.2em;
    margin: 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@-ms-viewport {
width: device-width;
}

@viewport {
width: device-width;
}

html {
height: 100%;
}
html, body {
width: 100%;
}

body {
font-family: 'Lato', sans-serif;
color: #666666;
/* background: #aac6e3 url('../img/bg_body.png') no-repeat center top; */
background-color: #aac6e3;
background-image: url('../img/bg_birds.png'), url('../img/bg_body.png');
background-repeat: no-repeat, no-repeat;
background-position: 95% 1500px, 50% 0%;
margin: 0px 0px 0px 0px;
}

a, a:link, a:visited, a:hover {
color: #173962;
text-decoration: underline;
}
a:hover {
color: #111111;
text-decoration: underline;
}

dd {
margin: 0px 0px 10px 0px;
}

.left {
float: left;
}
.right {
float: right;
}

.blink {
animation: blink 3s steps(2, start) infinite;
}
@keyframes blink {
to {
visibility: hidden;
}
}

form {
margin: 1em 1em 1em 0em;
}

form input.button, a.button {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #ffffff;
text-transform: uppercase;
background: #42aaff;
background: -moz-linear-gradient(
top,
#42aaff 0%,
#003366);
background: -webkit-gradient(
linear, left top, left bottom,
from(#42aaff),
to(#003366));
padding: 10px 20px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: 1px solid #003366;
-moz-box-shadow:
0px 1px 3px rgba(000,000,000,0.3),
inset 0px 0px 1px rgba(255,255,255,0.3);
-webkit-box-shadow:
0px 1px 3px rgba(000,000,000,0.3),
inset 0px 0px 1px rgba(255,255,255,0.3);
box-shadow:
0px 1px 3px rgba(000,000,000,0.3),
inset 0px 0px 1px rgba(255,255,255,0.3);
text-shadow:
0px -1px 0px rgba(000,000,000,0.7),
0px 1px 0px rgba(255,255,255,0.3);
}

form input.textinput, form textarea.textarea {
color: #333333;
background: #f6f6f6;
width: 230px;
padding: 0.25em;
border: 1px solid #cccccc;
-webkit-border-radius: 5px;
border-radius: 5px;
}
form label.labelhead {
font-weight: bold;
}
form .required {
color: #B94A48;
font-weight: bold;
}
form .validatelabel {
color: #b94a48 !important;
}
form .validateelement {
color: #b94a48 !important;
border-color: #b94a48 !important;
}
#formerror {
display: none;
color: #b94a48;
font-weight: bold;
margin-left: 1em;
}
.google_map_infowindow {
width: 280px;
color: #333333;
line-height: 1.35;
padding: 0px 0px 0px 10px;
overflow: hidden;
}
.google_map_infowindow img {
width: 120px;
border: 1px solid #173962;
}
.google_map_infowindow p.webcaminfo {
float: right;
width: 143px;
margin: 1em 0 0.5em 0;
}
.google_map_infowindow p.webcamlink {
width: 122px;
}
.google_map_infowindow p.webcamlink a {
text-decoration: none;
display: block;
}
.google_map_infowindow p.webcamlink a.webcamlinktxt {
color: #ffffff;
background: #173962 url('/img/map_goto.png') no-repeat 95% 55%;
padding: 0.5em;
}
.overlayheader {
width: 100%;
height: 12%;
background: #173962;
display: table;
}
.overlayheader h2 {
width: 96%;
font-family: "museo-slab-n5","museo-slab",serif;
font-style: normal;
font-weight: 500;
color: #ffffff;
vertical-align: middle;
padding: 0% 2% 0% 2%;
margin: 0;
display: table-cell;
}
.overlayheader a img {
vertical-align: middle;
}

#pagelinks {
position: absolute;
top: 10px;
left: 50%;
font-size: 87.5%;
line-height: 1;
}
#pagelinks a, #pagelinks a:visited, #pagelinks a:hover {
text-decoration: none;
padding: 4px;
}
#memberlinks {
padding: 5px;
display: inline-block;
}
#langlinks {
list-style: none;
vertical-align: top;
padding: 0;
border: 1px solid transparent;
margin: 0px 0px 0px 20px;
display: inline-block;
}
#langlinks li {
text-align: left;
padding: 4px;
margin: 0;
}
#langlinks li.active {
background: none;
display: block;
}
#langlinks li.list {
border-top: 1px solid #173962;
display: none;
}
#langlinks a, #langlinks a:visited, #langlinks a:hover {
text-transform: uppercase;
padding: 0;
}
#langlinks a img {
vertical-align: middle;
margin: 0px 4px 2px 0px;
}
#langlinks.active {
background: #ffffff;
border: 1px solid #173962;
}
#langlinks.active li {
display: block;
}
#langlinks.active a {
color: #173962;
text-decoration: none;
}
#langlinks.active li:hover {
color: #ffffff;
background: #173962;
}
#langlinks.active li:hover a {
color: #ffffff;
}
#languagemenu {
margin: 0 0 0 10px;
display: inline;
}
#logobug {
position: absolute;
position: fixed;
top: 5%;
left: 1%;
display: none;
}
#mobilelogo {
position: fixed;
top: 5px;
left: 2px;
margin: 0;
display: none;
}
#mobilelogo img {
width: 112px;
height: 42px;
}
#contentcontainer {
position: relative;
margin: 0 auto 50px auto;
}
#logo {
float: left;
}
#mobilenav {
position: absolute;
position: fixed;
top: 0;
left: 0;
width: 90%;
height: 49px;
line-height: 49px;
text-align: right;
color: #173962;
/*background: #AAC6E3;*/
background: #ffffff;
padding: 0% 5%;
border-bottom: 1px solid #ededed;
cursor: pointer;
display: none;
}
#mobilenav img {
vertical-align: middle;
}
#webcamcontainer {
margin: 0 auto;
}
#webcamarea {
position: absolute;
left: 37px;
top: 62px;
margin: 0 auto 0 auto;
overflow: hidden;
}
#webcamshare {
height: 26px;
padding: 3px 0px 3px 0px;
text-align: center;
}
#webcam {
position: absolute;
top: 0px;
left: 115px;
background: #ffffff;
}
#webcam a.hover:hover {
opacity: 0.8;
}
#webcammap, #regionmap {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
display: none;
}
#map-canvas {
width: 100%;
height: 88%;
}
#picdummy {
width: 100%;
}
#contentarea {
padding: 801px 0px 0px 179px;
}
#webcamimgdummy {
width: 100%;
display: none;
}
#fullpage {
position: absolute;
left: 43px;
top: 197px;
}
#content {
background: #ffffff;
padding: 0px 10px 10px 23px;
border: 1px solid #dddddd;
margin: 0px 0px 10px 0px;
overflow: auto;
}
#content.fullpage {
border: none;
}
#content h1 {
font-family: "museo-slab-n5","museo-slab",serif;
font-style: normal;
font-weight: 500;
font-size: 200%;
color: #173962;
padding: 0.75em 0 0.5em 0;
border-bottom: 1px solid #cccccc;
margin: 0 0 0 0;
}
#content.fullpage h1 {
padding: 0.25em 0 0.5em 0;
}
#contentblock {
overflow: auto;
}
#contentblock h2 {
color: #173962;
font-size: 81.25%;
font-weight: bold;
vertical-align: top;
margin: 0;
}
#contentblock p {
font-size: 81.25%;
line-height: 1.6;
vertical-align: top;
margin: 0;
}
#contentblock ul {
font-size: 81.25%;
line-height: 1.6;
vertical-align: top;
margin: 0;
}
.contentblockpara {
display: inline-block;
}
.contentblockpara a {
white-space: nowrap;
}
#postslist {
}
#postslist article {
margin: 23px 46px 10px 0px;
overflow: auto;
}
#postslist .articleimg {
float: left;
width: 124px;
text-align: center;
margin-top: 4px;
}
#postslist .articleimg img {
width: 120px;
-webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, .5);
box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, .5);
}
#postslist .articleimg img.noshadow {
-webkit-box-shadow:  none;
box-shadow:  none;
}
#postslist .articlecontent {
margin-left: 140px;
}
#postslist .articledate {
color: #cccccc;
font-size: 75%;
margin-top: 0;
}
#postslist .articlecontent h2 {
font-size: 125%;
padding: 0;
margin: 0;
}
#postslist .articlecontent p {
font-size: 81.25%;
margin-top: 0.5em;
}
#commentarea {
width: 922px;
background: #ffffff;
padding: 23px 23px 23px 23px;
border: 1px solid #dddddd;
margin-bottom: 0;
}
#commentarea h1 {
font-family: "museo-slab-n5","museo-slab",serif;
font-style: normal;
font-weight: 500;
font-size: 200%;
color: #173962;
background: transparent url('../img/icon_comments.png') 0px 50% no-repeat;
padding: 0 0 0 36px;
margin: 0;
}
#commentarea .guidelines {
font-size: 75%;
}
#social {
background: #ffffff;
padding: 5px 1px 5px 1px;
border: 1px solid #dddddd;
margin: 0 auto 50px auto;
overflow: auto;
}
#social .widget {
float: left;
width: 310px;
padding: 0px;
margin: 5px;
}
#social #socialfacebook {
height: 385px;
border: 1px solid #C6C7C7;
border-radius: 2px;
margin-top: 7px;
}
#social #socialtwitter {
border: 1px solid #C6C7C7;
border-radius: 2px;
margin-top: 7px;
}
#social #socialgoogle {
border: 1px solid #ffffff;
}
#socialmobile {
background: #ffffff;
padding: 20px 4% 10px 4%;
border: 1px solid #dddddd;
margin: 0 auto 0 auto;
overflow: auto;
}
#socialmobile a {
width: 100%;
color: #173962;
font-size: 200%;
font-family: "museo-slab-n5","museo-slab",serif;
font-style: normal;
font-weight: 500;
line-height: 54px;
background: #f8f8f8; /* Old browsers */
background: -moz-linear-gradient(top,  #f8f8f8 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8f8f8 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
text-decoration: none;
text-align: center;
border: 1px solid #cccccc;
margin: 0px 0px 10px 0px;
display: block;
overflow: auto;
}
#socialmobile a img {
float: left;
}
#slideleft, #slideright {
position: absolute;
width: 5%;
text-align: center;
display: inline-block;
margin-top: -53px;
}
#slideleft {
left: 0;
top: 50%;
}
#slideright {
right: 0;
top: 50%;
}
#slideleft img, #slideright img {
vertical-align: baseline;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 479px) {

#postslist article {
margin-right: 0px;
}
#postslist .articleimg {
float: right;
margin-bottom: 10px;
margin-left: 20px;
}
#postslist .articlecontent {
margin-left: 0;
}
.controllabel {
display: none;
}

}


@media only screen and (max-width: 767px) {

#pagelinks {
position: absolute;
position: fixed;
top: 14px;
left: 25%;
width: 50%;
text-align: center;
}
body {
background: #aac6e3;
}
#contentcontainer {
width: 100%;
margin-top: 50px;
margin-bottom: 0;
}
#logo {
display: none;
}
#mobilenav {
display: block;
}
#mobilelogo {
display: block;
}
#mobilelogo img {
}
#memberlinks {
display: none;
}
#webcamcontainer {
/*
position: fixed;
top: 50px;
left: 0px;
*/
width: 100%;
height: auto;
background: #ffffff;
}
#webcamshare {
display: none;
}
#webcamarea {
position: static;
top: auto;
left: auto;
width: 100%;
height: auto;
}
#webcam {
left: 0px;
}
#webcammap {
position: fixed;
}
#contentarea {
width: auto;
padding: 0;
}
#fullpage {
position: inherit;
left: 0;
top: 0;
}
#webcamimgdummy {
display: block;
}
#content {
width: auto;
padding: 0% 4% 4% 4%;
}
#content h1 {
font-size: 150%;
padding: 0.5em 0px 0.5em;
margin: 0 0 0 0;
}
#content.fullpage h1 {
padding: 0.5em 0px 0.5em;
margin: 0 0 0 0;
}
#contentwebcam {
background: none;
}
#contentblock h2 {
width: auto;
text-align: left;
padding: 0.5em 0 0 0;
display: block;
}
#contentblock p {
padding: 0 0 0.5em 0;
}
.contentblockpara {
width: auto;
display: block;
}
#commentarea {
width: auto;
padding: 4% 4% 0 4%;
}
#social {
display: none;
}
#socialmobile {
display: block;
}

}


@media only screen and (min-width: 768px) {

#pagelinks {
position: absolute;
position: fixed;
left: 25%;
width: 50%;
text-align: center;
}
#contentcontainer {
margin-top: 50px;
}
#logo {
display: none;
}
#mobilenav {
display: block;
}
#mobilelogo {
display: block;
}
#webcamcontainer {
position: relative;
background: none;
/*
top: 130px;
left: 0px;
width: 795px;
height: 460px;
*/
}
#webcamarea {
position: relative;
left: auto;
top: auto;
width: 768px;
height: 480px;
}
#webcamcontainer.fullpage #webcamarea {
position: absolute;
}
#webcamshare {
position: relative;
top: auto;
right: auto;
width: auto;
background: #ffffff;
}
#webcam {
left: 0px;
}
#contentarea {
width: 768px;
padding: 0px 0px 0px 0px;
margin: 0 auto;
}
#fullpage {
position: relative;
left: 0;
top: 0;
margin: 0 auto;
}
#webcamimgdummy {
display: none;
}
#content {
width: 733px;
}
#content.fullpage {
width: 728px;
padding: 10px 10px 10px 30px;
border: none;
}
#contentwebcam {
background: none;
}
#contentblock h2 {
width: auto;
text-align: left;
padding: 0.5em 0 0 0;
display: block;
}
#contentblock p {
padding: 0 0 0.5em 0;
}
.contentblockpara {
width: auto;
display: block;
}
#commentarea {
width: 720px;
margin: 0 auto;
}
#social {
display: block;
width: 764px;
}
#social .widget {
margin: 5px 35px;
}
#social #socialgoogle {
display: none;
}
#socialmobile {
display: none;
}
#slideleft, #slideright {
display: none;
}

}


@media only screen and (min-width: 1024px) {

#pagelinks {
position: absolute;
left: 50%;
width: 481px;
text-align: right;
}
#contentcontainer {
width: 920px;
padding-left: 43px;
margin-top: 27px;
}
#logo {
position: absolute;
left: 0;
top: 0;
margin: 22px 0px 0px 0px;
display: block;
}
#logo img {
width: 65%;
}
#mobilenav {
display: none;
}
#mobilelogo {
display: none;
}
#webcamcontainer {
position: absolute;
top: 130px;
left: 0px;
width: 795px;
height: 460px;
background: transparent url('../img/bg_webcam.png') no-repeat center top;
background-size: 100% 100%;
}
#webcamcontainer.fullpage {
display: block;
}
#webcamarea {
position: absolute;
left: 37px;
top: 62px;
width: 715px;
height: 375px;
}
#webcamshare {
position: absolute;
top: 24px;
right: 41px;
width: 450px;
background: transparent;
text-align: right;
}
#webcam {
left: 115px;
z-index: 2;
}
#contentarea {
padding: 575px 0px 0px 0px;
margin: 0px 0px 10px 0px;
}
#fullpage {
position: absolute;
left: 43px;
top: 197px;
}
#content {
width: 693px;
}
#content.fullpage {
width: 588px;
min-height: 385px;
padding: 0 10px 0 130px;
}
#contentblock h2 {
width: auto;
text-align: left;
padding: 0.5em 0 0 0;
display: block;
}
#contentblock p {
padding: 0 0 0.5em 0;
}
.contentblockpara {
width: auto;
display: block;
}
#commentarea {
width: 680px;
margin: 0;
}
#social {
display: block;
width: 724px;
margin-left: 0px;
}
#social .widget {
margin: 5px 25px;
}

}


@media only screen and (min-width: 1152px) {

form input.textinput, form textarea.textarea {
width: 360px;
}

#pagelinks {
width: 562px;
}

#contentcontainer {
width: 1080px;
margin-top: 27px;
}
#logo {
left: 17px;
margin: 0px 0px 0px 0px;
}
#logo img {
width: auto;
}
#webcamcontainer {
left: 0px;
top: 130px;
width: 965px;
height: 565px;
}
#webcamarea {
width: 883px;
height: 480px;
}
#contentarea {
width: auto;
padding: 684px 0px 0px 108px;
}
#fullpage {
left: 151px;
}
#content {
width: 748px;
margin-left: 0px;
}
#content.fullpage {
width: 748px;
min-height: 478px;
padding: 0px 10px 10px 24px;
}
#contentwebcam {
background: transparent url('../img/content_back_left.png') 0px 0px no-repeat;
}
#contentblock h2 {
width: 130px;
text-align: right;
padding: 1em 1em 1em 0;
display: inline-block;
}
#contentblock p {
padding: 1em 0 1em 1em;
}
.contentblockpara {
width: 63%;
display: inline-block;
}
#commentarea {
width: 735px;
}
#social {
display: block;
width: 779px;
}
#social .widget {
margin: 5px 38px;
}

}


@media only screen and (min-width: 1360px) {

#pagelinks {
width: 465px;
}

#contentcontainer {
width: 1301px;
margin-top: 27px;
}
#logo {
left: 43px;
margin: 0px 0px 0px 0px;
}
#logo img {
width: auto;
}
#webcamcontainer {
left: 26px;
top: 130px;
width: 1159px;
height: 684px;
}
#webcamarea {
width: 1075px;
height: 600px;
}
#contentarea {
width: auto;
padding: 801px 0px 0px 0px;
}
#fullpage {
left: 43px;
}
#content {
width: 935px;
margin-left: 136px;
}
#content.fullpage {
width: 935px;
min-height: 595px;
padding: 0px 10px 10px 24px;
}
#contentwebcam {
background: transparent url('../img/content_back_left.png') 0px 0px no-repeat;
}
#contentblock h2 {
width: 130px;
text-align: right;
padding: 1em 1em 1em 0;
display: inline-block;
}
#contentblock p {
padding: 1em 0 1em 1em;
}
.contentblockpara {
width: 73%;
display: inline-block;
}
#commentarea {
width: 922px;
margin-left: 136px;
}
#social {
display: block;
width: 966px;
margin-left: 136px;
}
#social .widget {
margin: 5px 5px;
}
#social #socialgoogle {
display: block;
}

}

@media only screen and (min-width: 1560px) {
#contentcontainer {
width: 1430px;
margin-top: 27px;
}

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
